html {
    font-size: 10px;
    scroll-behavior: smooth;
}

html, body {
    font-family: 'Red Hat Display', sans-serif;
    height: 100%;
}

body {
    font-size: 1.6rem;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

h1, h2, h3, h4,h5, h6 {
    font-family: 'Roboto Condensed', sans-serif;
}

h1 {
    color: #171d4d;
    font-size: 48px;
    font-weight: bold;
}

.navbar,.footer-content {
 padding: 15px 0px;
}
.bg-dark-blue {
   background-color: #01373f;
}
.become-a-member-nav {
   border-radius: 8px;
   background-color: #00f0f0;
}
.become-a-member-nav a{
   color: #01373f !important;
}
.nav-link {
   padding: .5rem .9rem;
}
.nav-link,.footer-links a{
   color:white !important;
}

.main-content__container {
}

.main-footer {
   margin-top:auto;
}
.footer-content a {
   padding-right:15px;
}
